header nav .e-n-menu-title.e-current .e-n-menu-title-container span,
header nav .e-n-menu-title.e-current button i {
	color: var(--smart-color-primary) !important;
	font-weight: 600 !important;
}
header nav .e-n-menu-title.e-current + .e-n-menu-content a.is-active {
	color: var(--smart-color-primary) !important;
}
        
@media (min-width: 1025px) {
	header nav .e-n-menu-title .e-n-menu-title-container span {
		border-bottom: 2px solid transparent;
	}
	header nav .e-n-menu-title .e-n-menu-title-container:hover span {
		color: var(--smart-color-primary) !important;
	}
	header nav .e-n-menu-title.e-current .e-n-menu-title-container span {
		color: var(--smart-color-primary) !important;
		border-bottom: 2px solid var(--smart-color-primary);
		font-weight: 600 !important;
	}

	header .e-n-menu-content a:hover {
		color: var(--smart-color-primary) !important;
	}
	header .sub-menu {
		left: calc(50% - 300px);
	}
	header .e-n-menu-content #hidden-desk {
		display: none;
	}
	.menu-header .elementor-hidden-desktop,
	.menu-header .elementor-hidden-laptop {
		display: none !important;
	}
}


@media (max-width: 1024px) {
	header button.e-n-menu-toggle[aria-expanded="true"]:before {
		content: "";
        position: fixed;
		top: 200px;
		left: 0;
		bottom: 0;
		right: 0;
        background-color: white;
	}
	header .e-n-menu-wrapper {
		margin-top: 20px !important;
	}
	header .e-n-menu-wrapper ul li {
        align-items: flex-start;
	}

	header .e-n-menu-wrapper ul li  i {
		font-size: 16px !important;
		margin-right: 10px;
	}
		header .e-n-menu-wrapper ul li .e-n-menu-title .e-n-menu-title-text {
        font-weight: 600 !important;
	}
	header .sub-menu {
		gap: 30px;
	}
	header .sub-menu a {
		font-size: 16px !important;
		font-weight: 300 !important;
	}
	header .menu-sup {
		background-color: transparent !important;
		margin: 50px 0;
	}
	header .e-n-menu-wrapper ul li .e-n-menu-title {
		width: 100% !important;
		justify-content: space-between !important;
		padding: 0 10px;
		height: 66px;
	}
	
	header #resp-especial.e-n-menu-title .e-n-menu-title-container,
	header #border-bottom.e-n-menu-title .e-n-menu-title-container {
		border-bottom: 2px solid #18181B1F;
		width: 100%;
		height: 66px;
	}
	
	header #resp-especial .e-n-menu-title-container span {
		color: var(--e-global-color-1508b8e);
		font-weight: 600 !important;
	}
	header .menu-sup .elementor-element {
		border: 0 !important;
		padding: 0 !important;
	}
	header .menu-sup .elementor-element div,
	header .menu-sup .elementor-element p,
	header .menu-sup .elementor-element a {
		font-size: 16px !important;
		font-weight: 400 !important;
		color: var(--e-global-color-3a16546) !important;
	}
	header .menu-sup .elementor-element i {
		font-size: 26px !important;
	}
}